
Figure - Bug #114661
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114608 (New): 体验性测试

【AF】【EVT】【体验性测试】时钟小窗点击右上角的设置会对时钟的选项图标形成遮挡
2022-12-16 18:56 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-16

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开时钟小窗

2、点击右上角的设置按钮

【预期结果】

1、弹出的设置项位于顶部时钟选项下方，不对选项图标形成遮挡

【实际结果】

4、弹出的设置项会对时钟的选项图标形成遮挡

History

#1 - 2022-12-20 17:37 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2022-12-22 15:24 - CD APP-王宏

- Assignee changed from CD APP-王宏 to CD TEST-方永红

#3 - 2022-12-22 16:20 - CD TEST-方永红

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to WORKSFORME

#4 - 2022-12-22 16:21 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2022-12-22 16:21 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
